Carib bargains - Web - Bug #7703

After signup with new user, showing error message when clicking on profile

09/18/2023 11:52 AM - Shrikant kashyap

Status: Closed Start date: 09/18/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

e Sign up with new user
e click on profile

Actual result- Displaying error message
Expected result- Error message should not be there

History

#1 - 09/20/2023 12:57 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/20/2023 12:57 PM - Narendra Singh
- Assignee changed from Narendra Singh to Shrikant kashyap

#3 - 09/20/2023 06:03 PM - Shrikant kashyap

- Status changed from Resolved to Closed

working fine
